.part-1 .list-wrapper {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  margin-left: var(--view_negative_space);
  margin-right: var(--view_negative_space);
}

.part-1 .item {
  box-sizing: border-box;
  padding-left: var(--view_space);
  padding-right: var(--view_space);
  width: calc(100% / 3);
  margin-bottom: calc(var(--view_space) * 2);
  transition:  all 0.2s;
}

.part-1 .item .item-inner {
  display: block;
  border-radius: var(--border_radius);
  box-sizing: border-box;
  overflow: hidden;
  transition: all 0.2s;
}

.part-1 .item .item-inner:hover {
  box-shadow: var(--box_shadow);
}

.part-1 .item .item-inner:hover .info {
  color: var(--color_red);
}

.part-1 .item .image {
  padding-top: 55%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: var(--border_radius);
  margin-bottom: var(--view_space);
}

.part-1 .item .title {
  font-size: var(--fontSize_l);
  line-height: 1.5;
  height: calc(var(--fontSize_l) * 3);
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: var(--view_space);
  transition: all 0.2s;
}

.part-1 .item .info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: var(--fontSize_s);
  color: var(--color_gray);
}

.part-1 .item .info .time {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  background-color: var(--color_gray_low);
  padding-left: var(--view_space);
  padding-right: var(--view_space);
  height: calc(var(--fontSize_s) * 1.7);
  border-radius: calc(var(--fontSize_s) * 1.7);
}

.part-1 .item .info i {
  font-size: var(--fontSize_xxxl);
}

@media screen and (max-width: 991px) {
  .part-1 .item {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .part-1 .item {
    width: 100%;
  }
}
